/*=======================================================================

            DESIGNED BY NEXTWEBI IT SOLUTIONS 
            visit - http://www.nextwebi.com/

=======================================================================*/
@media only screen and (max-width: 1280px) {
body{ overflow-x:hidden;}


}
@media only screen and (max-width: 1199px) {
.inner-nav > ul > li > a{padding:0 10px;}
.call-out-box .call-out-wrap.alt .title-section {font-size: 30px;}
.expertdiv span{font-size:18px;}
.menufixed .nav-logo-wrap .logo .img2 { width: 190px;margin-top: -14px;}
.page {
    padding-bottom: 60px;
    padding-top: 60px;
}
.bloginpad .title, .grid-item--width2 .bloginpad .title {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.cws-button.large {
    min-width: 100px;
    padding: 5px 15px;
}
.grid-item.grid-item--width2, .grid-item {
    position: static !important; margin-top:10px;
    width: 100%;
}
.grid {
    height: auto !important;
}
.blogdiv{height:220px;}
.bloginpad{padding:10px;}
.thumboverdate{padding-bottom:10px;}
.testimonial-item{padding-bottom: 10px;min-height: 392px;}
.testimonialpage .testimonial-item {
    margin-bottom: 30px;
}
.price_slider_wrapper, .search-hotels.alt .tours-container .tours-box .price_slider_wrapper {
    width: 165px;
}
.price_slider_wrapper {
    margin-left: 0;
    margin-right: 0;
}
.secmenu .nav-pills > li > a{padding:12px 20px 15px;}
.toursetailsidebar .btngroup .cws-button {
    min-width: 10px;
}
}
@media screen and (max-width:991px) {
.mail-top {
    margin-left: 0;
}
.site-top-panel .top-right-wrap {
    font-size: 13px;
}
.site-top-panel .top-left-wrap {
    font-size: 13px;
}
.inner-nav.desktop-nav {
    display: none;
}
.mh-head.mh-sticky {display:block;}
.top-left-wrap i {
    display: none;
}
.site-top-panel .top-left-wrap span {
    margin: 0 1px;
}
.nav-logo-wrap {left:0;
    bottom: -80px;
    float: none;
    margin: 0;
    text-align: center;
    width: 100%;
}
.flexslider{top:0;}
.search-tours-form.mob-search-form{top:-8px;}
.search-tours-wrap {background: #000000 none repeat scroll 0 0;}
.tours-tab-btn i {
    display: none;
}
.search-tours-wrap .search-tours-tabs .search-tabs-wrap .tours-tab-btn::before{background-color:#ffc107;}
.search-tours-wrap .search-tours-tabs .search-tabs-wrap .tours-tab-btn{color:#000; padding: 5px 0;}
.cws_prlx_section .col-sm-6 iframe {
    height: 240px;
    width: 100%;
}
.expertdiv {
    background-position: left center;
    margin-top: 20px;
    padding: 0 0 0 80px;
    text-align: left;
}
.page-section.cws_prlx_section.bg-white-80.pb-60.pt-60 {
    padding-bottom: 30px;
    padding-top: 30px;
}
.title-icon {
    display: none;
}
.page-section.pt-90.pb-80.bg-main.pattern.relative {
    padding-bottom: 30px;
    padding-top: 30px;
}
footer.footer .copyright p {
    line-height: 20px;
    padding: 5px 0 0;
    text-align: center;
}
.popupform1 img, .popupform1 p {
    display: none;
}
.popupform1 > h2 {
    font-size: 30px;
    margin: 5px 0 10px;
}
.minhig1 , .minhig2 {
    min-height: 439px;
}
.forminpad{left: 10px;}
.contact-item {
    padding-left: 0;
    padding-top: 30px;
}
.insurancepage .formpad {
    margin-bottom: 15px;
}
.testimonial-item{max-width:100%;}
.price_slider_wrapper, .search-hotels.alt .tours-container .tours-box .price_slider_wrapper {
    width: 115px;
}
.search-hotels .tours-container .tours-box .tours-search .selection-box {
    width: 100%;
}
.search-hotels .tours-container .selection-box select {
    padding-left: 5px;
    padding-right: 5px;
}
.search-hotels .tours-container {
    padding: 10px 10px 10px 20px;
}
.thumb-gallery {
    float: left;
    width: 100%;
}
.mobmenufixed {
    left: 0;
    position: fixed;
    top: 80px;
    z-index: 9;background-color: #141615;
}
.mobmenufixed.secmenu .nav-pills > li > a {
    color: #ffc107;
}
.secmenu .nav-pills > li > a {
    padding: 5px 20px;
}
.mobmenufixed.secmenu .nav-pills > li.active > a {color:#fff;}


}
@media screen and (max-width:767px) {
header {height: 150px;}
.modal-dialog.modal-lg {
    margin: 10px auto;
    max-width: 90%;
}
.giftrightimg {
    background-size: cover;
}
.top-right-wrap {
    visibility: hidden;
}
.search-tours-tabs {
    display: none;
}
.search-tours-wrap .search-tours-content .tours-container {
    padding: 5px;
}
.search-tours-wrap .divider-skew::before{border:none;}
.search-tours-wrap .search-tours-content .tours-container .form.search .search-wrap input[type="text"]{border: 1px solid #f3f3f3;height: 40px;}
.search-tours-wrap .search-tours-content .tours-container .tours-box .tours-search .tours-calendar, .search-tours-wrap .search-tours-content .tours-container .tours-box .tours-search .selection-box{margin:0;}
.search-tours-wrap .search-tours-content .tours-container .tours-calendar input[type="text"], .search-tours-wrap .search-tours-content .tours-container .tours-calendar input[type="date"] {
    max-width: 100%;border:1px solid #f3f3f3;
}
.search-tours-wrap .search-tours-content .tours-container .tours-box .tours-search .tours-calendar:nth-of-type(2), .search-tours-wrap .search-tours-content .tours-container .tours-box .tours-search .selection-box:nth-of-type(2) {
    float: left;
}
.search-tours-wrap .search-tours-content .tours-container .tours-box .tours-search .tours-calendar:nth-last-of-type(2), .search-tours-wrap .search-tours-content .tours-container .tours-box .tours-search .selection-box:nth-last-of-type(2) {
    float: left;
}
.search-tours-wrap .search-tours-content .tours-container .button-search{line-height:30px;}
.search-tours-content {
    height: auto !important;
}
.call-out-box .call-out-wrap.alt .title-section {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.expertdiv {
    display: inline-block;
    float: none;
    width: 280px;
}
.minhig1, .minhig2 {
    min-height: 10px;
}
.blogbanner {
    margin-top: 0;
}
.blogbanner .bloginpad .title {
    font-size: 26px;
    line-height: 30px;
}
.blogbanner .blogdiv {height: 180px;}
.testimonial-item .testimonial-top .pic img {
    width: 100%;
}
.testimonial-item {
    min-height: 10px;
}
.gallerypage .work-filter ul.magic-line li a{padding:5px;}
.breadcrumbs .shareplugin {
    float: left;
}
section.breadcrumbs {
    margin-top: 0;padding: 30px 0;
}
.tourlistpage .search-hotels {
    top: 0;
}
#fillterid.cws-button.small.alt {
    display: inline-block;
}
#fillterpadid.search-hotels.mb-40.pattern {
    display: none;
}
.tourlistpage > .container > .row {
    top: 0;
}
.tours-box label{width:100%;}
.tourdetailpage .breadcrumbs-item > a, .tourdetailpage .breadcrumbs-item > i {
    display: none;
}
.tourdetailpage .breadcrumbs h2 {
    font-size: 24px;
}
.tourdetailpage .location {
    font-size: 12px;
}
.tourdetailpage .breadright > h4 {
    margin-bottom: 0;
}
.tourdetailpage .breadcrumbs .cws-button.small.alt {
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    min-width: 10px;
    padding: 5px 6px 3px;
}
.tourdetailpage .breadcrumbs.tourbreadcrumbs {
    padding: 10px 0;
}
.secmenu .nav-pills > li > a {
    padding: 5px 15px;
}
.secmenu{margin-bottom:20px;}
.tourdepage h2 {
    font-size: 20px;
    line-height: 20px;
}
.highbox {
    margin-bottom: 10px;
    padding: 10px;
}

}
@media screen and (max-width:639px) {
.forminpad.giftpad{left:0;}
.forminpad {
    left: 0;
}
.enqrightpad {
    padding: 10px;
}
.fullwidthimgsec .col-md-6.pl-0 {
    padding-left: 15px !important;
}
.testimonialpage .testimonial-item {
    margin: 0 0 15px;
}
.work-filter ul.magic-line li + li a {
    margin-left: 0;
}
 
.gallerypage .magic-line > li:nth-child(5), 
.gallerypage .magic-line > li:nth-child(6), 
.gallerypage .magic-line > li:nth-child(7) {
    display: none;
}
.breadcrumbs-item > h2 {
    font-size: 20px;
}
.formpad > h2{padding:20px;}
.tp-banner-container {
    margin-top: 29px;
}
.tourdetailpage .location i {
    display: none !important;
}
.secmenu .nav-pills > li > a {
    font-size: 14px;
    padding: 4px 8px;
}
.secmenu {
    margin-bottom: 0;
}
.thumb-gallery {
    margin-bottom: 0;
}
.toursetailsidebar .btngroup .cws-button {
    padding: 10px 13px 5px;
}
.enquireform button.close{right:0;z-index: 1;}
    .popupform {
        padding-bottom: 40px;
    }
}
@media screen and (max-width:479px) {
 .heading1 {
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 30px;
}
 .small-section {
    padding: 20px 0;
}
 .page-section {
    padding: 20px 0;
}
 .title-section-top.alt , .title-section{
    font-size: 22px;
}
p{font-size: 14px;line-height: 20px;}
.taboption > li{font-size:16px;padding: 10px 5px !important;}
.title-section-top{font-size:14px;}

.taboption span { padding: 0 10px;}
.taboption img {
    position: relative;
    top: 18px;
    width: 30px;
}
.page {
    padding-bottom: 30px;
    padding-top: 30px;
}
footer.footer{padding-top: 20px;padding-bottom: 40px;}
.footer.footer .row.pb-30.pb-md-40 {
    padding-bottom: 0;
}
.cws-button.large {
    font-size: 14px;
    padding: 0 6px;
}
.tourdetailpage .breadcrumbs h2 {
    font-size: 20px;
}
.tourdetailpage .location {
    font-size: 10px;
}
.tourdetailpage .breadright > h4 {
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
}
.secmenu .nav-pills > li > a {
    font-size: 14px;
    padding: 2px 5px;
}
.secmenu {
    overflow: auto;
}
.secmenu .nav-pills {
    width: 570px;
}
.secmenu .nav-pills > li > a {
    font-size: 14px;
    padding: 2px 10px;
}
.img-thumbnail{padding:0;}
#thumbGalleryDetail {
    margin-bottom: 0;
}
.mealstxt img {
    display: none;}
.mealstxt > span {padding: 3px 5px;
    font-size: 12px;
}
.right.mt-30 {
    float: none;
    margin: 0 !important;
    text-align: left;
}
.cws_prlx_section .cws_divider.mb-25.mt-5 {
    margin-bottom: 10px;
}
.visapage .formpad > p {
    padding-left: 20px !important;
}
.giftpad > img {
    display: none;
}
.forminpad.giftpad {padding: 10px;}
.giftpad .flexslider .btngroup .cws-button {
    min-width: 10px;padding: 10px;
}
.contact .forminpad {
    padding: 0;
}
.grid-item1 {
    width: 100%;
}
}